body {
	font-family: "Verdana";
	background: #cce6cc;
	width:100%;
	background-image:url("../images/pagelinks01.jpg");
}

A:visited {
	color: #800080;
	font-weight: bold;
}

A:link {
	color: #005500;
	font-weight: bold;
}

A:active {
	color: #005500;
	font-weight: bold;
}

A.top:visited {
	color: #800080;
	font-weight: bold;
}

A.top:link {
	color: #005500;
	font-weight: bold;
}

A.top:active {
	color: #005500;
	font-weight: bold;
}

p,ul,li {
	font-family: "Arial";
	color: #005500;
	margin-left: 10px;
}


img {
	border-style: none;
	border-width: 0;
}

img.left {
	float: left;
	border-style: none;
	border-width: 1em;
	margin-right: 10px;
}

img.right {
	float: right;
	border-style: none;
	border-width: 1em;
}
label {
    margin: 0 2em 0 2em;
}
.applications {
    padding-left: 20px;
}
.bdr {
	border:2px solid #99cc99;
}

.blue {
	color: #800080;
}

.bold {
	font-weight: bold;
	font-size:1.25em;
}

.centre {
	text-align: center;
}

.clear { 
	clear:both;
}

.date {
	font-weight: bold;
	clear:both;
}

.errorlabel {
	font-weight: bold;
	font-Size: small;
	color: #ff0;
}

.italic {
	font-style: italic;
}

.justify {
	text-align: justify;
}

.jsf {
	font-family: Verdana, Geneva, sans-serif; 
	font-weight:bold; 
	font-size:large; 
	text-align:center;
}
.LESS {
	font-weight: normal;
}
.more_text {
	display:none;
}

.name {
	font-style: italic;
	
	color: #800080;
}

.piccreditR {
	float:right;
	clear:right;
	margin-right:20px;
	font-size:small;
	font-style: italic;
}

.quote {
	font-weight: bold;
}

.right {
	text-align: right;
	margin-left: 1em;
}

.smaller {
	font-size: smaller;
}

.small {
	font-size: small;
}

.tmon {
	font-style: italic;
	color:#880088;
}

.venue {
	color: #800080;
}


/*-----Main Content-----*/
#content {
	width:90%;
	margin: 0 auto;
	padding-bottom:1em;
	color: #005500;
	z-index:1;
	background: #cce6cc;
}


#content p {
	margin: 0 2em 2em 2em;
}

#content p a img{
	margin: 1em;
}
#content p.imp {
	font-size: larger;
	font-weight: bold;
	margin-bottom: 0;
	margin-left: 1em;
}
#content ul {
	margin: -1.5em 2em 1em 2em;
}

#content h1 {
	margin: 0;
	text-align: center;
	color:#800080;
}

#content h2 {
	margin: 0 2em 0 2em;
	text-align: center;
	font-style: italic;
	padding-bottom: .25em;
}


#content h3 {
	margin: 0 1em;
	clear: both;
	padding-top:1.5em;
}

#content h3.top {
	padding-top:0;
	padding-bottom: 1em;
}

#content h4 {
	margin: 1em;
	clear: both;
}

#content h5 {font-size:1em}

#content img {padding: 0 1em;}

#content ul .regl2 {
  margin: 0 1em 1em 1em;
  list-style-type: none;
}

hr {color:#800080}
/*---Highlight---*/
#highlight {
	border-style: solid;
	border-width: 3px;
	border-color: #ffffff;
}

/*---Printform---*/
#printform {
	position: absolute;
	left: 10em;
	top: 102px;
	margin: 1em 1em;
	color: #800080;
	width: 600px;
	background: #cce6cc;
    font-size: large;
    font-weight: bold;
}

/*-----Header-----*/
#header {
	width: 90%;
	margin:0 auto;
	background: #cce6cc;
	height: 79px;
	z-index: 100;
}

#header .right
{
	margin-right: 1em;
	float: right;
	text-align: right;
	font-size: 1em;
	vertical-align: middle;
	color: #ffffff;
}

#header p.left
{
	margin-left:150px;
	float: left;
	font-size: x-large;
	vertical-align: middle;
	text-align: center;
	color: #005500;
}

#header span.title {
	position: absolute;
	left: 200px;
	font-size: x-large;
	color: #005500;
	vertical-align: middle;
}

#header span.email {
	position: absolute;
	right: 15em;
	top: 2em;
	text-align: right;
	font-size: 1em;
	color: #ffffff;
}

#header a:link {
	color: #005500;
}

#header a:visited {
	color: #800080;
}

#header a:hover {
	color: #005500;
}

#header img {
	position: absolute;
	top: 0;
	left: 0;
}

/*-----PageLinks-----*/
#pagelinks {
	display:none;
}
#pagelinks {
	position: absolute;
	left: 0;
	top: 0;
	width: 126px;	
	height: 100%;
	background: #cce6cc;
	color: #005500;
	z-index: 120;
	background-image:url("../images/pagelinks01.jpg");
	overflow:hidden;
}
#pagelinks * {
	font-family: "Palatino";
}
#pagelinks ul li.jsf {

	color: #005500;
}

#pagelinks p.top {
	margin: 0;
	padding: 0;
}


#pagelinks p.links {
	color: #99cc99;
}

#pagelinks ul {
	list-style: none;
	margin: 0 0 1em 0;
	padding: 0;
}

#pagelinks li a {
	display: block;
	padding: 0.15em 0.15em;
	margin: 1px 0;
}

#pagelinks a:link {
	color: #005500;
}

#pagelinks a:visited {
	color: #800080;
}

#pagelinks a:hover {
	color: #005500;
}


#printform p {
	margin-left: 1em;
	margin-right: 2em
}

#printform p.right {
	text-align: right;
	margin-left: 2em;
	margin-right: 2em;
	margin-top: 1em;
	margin-bottom: 1em
}

#printform h3 {
	margin-left: 1em;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0
}

#printform h3.right {
	text-align: right
}

#printform h2 {
	margin-left: 1em;
	margin-top: 1em
}

/*---dropdown menu---*/
#header #cssmenu{ clear:both;
	height:37px; 
	display:block; 
	padding:0; 
	margin:21px auto;
	width:760;  
	border:1px solid; 
	border-radius:5px; 
	z-index:200;
}
	 
#header #cssmenu > ul {
	list-style:inside none; 
	padding:0; 
	margin:0;
} 

#header #cssmenu > ul > li {
	list-style:inside none; 
	padding:0; 
	margin:0; 
	float:left; 
	display:block; 
	position:relative;
} 

#header #cssmenu > ul > li > a{ 
	outline:none; 
	display:block; 
	position:relative; 
	padding:12px 20px; 
	font:bold 13px/100% Arial, Helvetica, sans-serif; 
	text-align:center; 
	text-decoration:none; 
	text-shadow:1px 1px 0 rgba(0,0,0, 0.4); 
} 

#header #cssmenu > ul > li:first-child > a{
	border-radius:5px 0 0 5px;
} 

#header #cssmenu > ul > li > a:after{ 
	content:''; 
	position:absolute; 
	border-right:1px solid; 
	top:-1px; 
	bottom:-1px; 
	right:-2px; 
	z-index:99; 
} 

#header #cssmenu ul li.has-sub:hover > a:after{
	top:0; 
	bottom:0;
} 

#header #cssmenu > ul > li.has-sub > a:before{ 
	content:''; 
	position:absolute; 
	top:18px; 
	right:6px; 
	border:5px solid transparent; 
	border-top:5px solid #fff; 
} 

#header #cssmenu > ul > li.has-sub:hover > a:before{
	top:19px;
} 

#header #cssmenu ul li.has-sub:hover > a{ 
	background:#3f3f3f; 
	border-color:#3f3f3f; 
	padding-bottom:13px; 
	padding-top:13px; 
	top:-1px; 
	z-index:999; 
} 

#header #cssmenu ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > div{
	display:block;
} 

#header #cssmenu ul li.has-sub > a:hover{
	background:#3f3f3f; 
	border-color:#3f3f3f;
} 

#header #cssmenu ul li > ul, #cssmenu ul li > div{ 
	display:none; 
	width:auto; 
	position:absolute; 
	top:38px; 
	padding:10px 0; 
	background:#3f3f3f; 
	border-radius:0 0 5px 5px; 
	z-index:999; 
} 

#header #cssmenu ul li > ul{
	width:200px;
} 

#header #cssmenu ul li > ul li{
	display:block; 
	list-style:inside none; 
	padding:0; 
	margin:0; 
	position:relative;
} 

#header #cssmenu ul li > ul li a{ 
	outline:none; 
	display:block; 
	position:relative; 
	margin:0; 
	padding:8px 20px; 
	font:10pt Arial, Helvetica, sans-serif; 
	color:#fff; 
	text-decoration:none; 
	text-shadow:1px 1px 0 rgba(0,0,0, 0.5); 
} 

#header #cssmenu, #cssmenu > ul > li > ul > li a:hover{ 
	background:#60a318; 
	background:-moz-linear-gradient(top,  #60a318 0%, #588514 100%); 
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#60a318), color-stop(100%,#588514)); 
	background:-webkit-linear-gradient(top,  #60a318 0%,#588514 100%); background:-o-linear-gradient(top,  #60a318 0%,#588514 100%); background:-ms-linear-gradient(top,  #60a318 0%,#588514 100%); background:linear-gradient(top,  #60a318 0%,#588514 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#60a318', endColorstr='#588514',GradientType=0 ); 
} 

#header #cssmenu{
	border-color:#39540d;
} 

#header #cssmenu > ul > li > a{
	border-right:1px solid #39540d; 
	color:#fff;
} 

#header #cssmenu > ul > li > a:after{
	border-color:#87d435;
} 

#header #cssmenu > ul > li > a:hover{
	background:#6aa613;
} 

@media screen
  {
	body>div#pagelinks
    {
    position: fixed;
    }
  }

/*---print---*/
@media print {
	#printform {
		position: absolute;
		top: 0;
		left: 0;
		margin-left: 1em;
		font-family: "times new roman", times, serif;
		margin-right: 0em;
		color: black;
		width: 600px;
	}
	#printform p,h3,h2 {
		font-family: "times new roman", times, serif;
		color: black;
	}
	#printform .noprint {
		display: none;
	}
	body {
		font-size: 11pt;
		color: black;
	}
	a {
		color: black;
		background: none;
	}
	#content {
		font-family: "times new roman", times, serif;
		margin-right: 2em;
		color: black;
	}
	#header,#pagelinks {
		display: none;
	}
	#content p.centre {
		display: none;
	}
}

